Subject: [core] Constrained Node/Network Cluster @ IETF87

From: Carsten Bormann <[email-masked]>
Date: Thu, 4 Jul 2013 21:50:15 +0200

Here is my usual eclectic condensed agenda.  All times are CEST (UTC+0200).
Note that there is no ROLL meeting in Berlin (and, as usual, no 6lowpan meeting, but indeed a 6lo BOF).

Note that the times can still change in the course of conflict resolution.
The CoRE/saag conflict is unfortunate, but because of the overful agenda there is little chance in fixing it.
We probably should do all security-related CoRE work on Monday.

Let me also take the opportunity to point to the colocated ETSI 6lowpan plugtest on July 27/28.
You can still register (and thanks to EC support, there is no charge)!
http://www.etsi.org/news-events/events/663-2013-6lowpan-plugtests

Grüße, Carsten

MONDAY, July 29, 2013

0900-1130  Morning Session I
Charl_burg 2/3	APP	appsawg	Applications Area Working Group WG - Combined with APPAREA
Potsdam 1	INT	homenet	Home Networking WG
Schoeneberg 1/2	OPS	eman	Energy Management WG - 0900-1000
Potsdam 2	TSV	tsvwg	Transport Area Working Group WG

1300-1500  Afternoon Session I
Potsdam 3	APP ***	core	Constrained RESTful Environments WG

1510-1610  Afternoon Session II
Bellevue	INT	6man	IPv6 Maintenance WG
Charl_burg 2/3	TSV	tsvwg	Transport Area Working Group WG

1620-1720  Afternoon Session III
Bellevue	INT	6man	IPv6 Maintenance WG

TUESDAY, July 30, 2013

1300-1500  Afternoon Session I
Potsdam 1	OPS	v6ops	IPv6 Operations WG
Potsdam 3	RTG	rtgarea	Routing Area Open Meeting
Charl_burg 2/3	SEC	jose	Javascript Object Signing and Encryption WG

1520-1650  Afternoon Session II
Bellevue	INT ***	6tsch	Deterministic IPv6 over IEEE802.15.4e Timeslotted Channel Hopping  BOF

WEDNESDAY, July 31, 2013

0900-1130  Morning Session I
Potsdam 1	OPS	v6ops	IPv6 Operations WG
Tiergarten 1/2	SEC	oauth	Web Authorization Protocol WG

1300-1500  Afternoon Session I
Potsdam 3	INT ***	lwig	Light-Weight Implementation Guidance WG
Potsdam 2	SEC	httpauth	Hypertext Transfer Protocol Authentication WG

1510-1610  Afternoon Session II
Potsdam 2	APP	httpbis	Hypertext Transfer Protocol Bis WG
Potsdam 3	SEC ***	dice	DTLS In Constrained Environments BOF

1620-1720  Afternoon Session III
Potsdam 2	APP	httpbis	Hypertext Transfer Protocol Bis WG

THURSDAY, August 1, 2013

0900-1020  Morning Session I
Potsdam 2	APP	json	JavaScript Object Notation WG
Potsdam 3	TSV	tsvarea	Transport Area Open Meeting

1030-1130  Morning Session II
Potsdam 3	TSV	tsvarea	Transport Area Open Meeting

1300-1500  Afternoon Session I
Bellevue	APP ***	core	Constrained RESTful Environments WG
Potsdam 1	SEC	saag	Security Area Open Meeting
Charl_burg 2/3	TSV	rmcat	RTP Media Congestion Avoidance Techniques WG

1700-1830  Afternoon Session III
Bellevue	INT ***	6lo	IPv6 over networks of resource-constrained nodes BOF

FRIDAY, August 2, 2013

0900-1100  Morning Session I
Bellevue	APP	httpbis	Hypertext Transfer Protocol Bis WG
Potsdam 3	INT	dnssdext	DNS-SD Extensions BOF
Charl_burg 1	SEC	tls	Transport Layer Security WG

1120-1220  Afternoon Session I
Potsdam 3	INT	intarea	Internet Area Working Group WG

1230-1330  Afternoon Session II
Potsdam 3	INT	intarea	Internet Area Working Group WG